Subject: Ticket re-opened - [#3952] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Thu, 17 Sep 2020 13:22:17 +0000

Hi Pritish Nandi,  Ticket “#3952 – Virtual App Support - Les Mills” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3952 to view the ticket.  Ticket comment   It’s Everest Fitness Health & Wellbeing Centre 

 
 Thanks, Simon 

 

 On 17 Sep 2020, at 14:20, Les Mills International <[email-masked]> wrote: 

 

 
 
 Hi Simon, 
 ​ 
 
 Thank you for reaching out to support today, 
 ​ 
 
 Kindly provide us with your Club Name. It will help us to investigate this issue further. 
 ​ 
 
 Best Regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3952

 On Fri, 18 Sep at 1:58 AM 
, Simon Belcher <[email-masked]> wrote:
 
 Submitted data 
 The following data was submitted. 

Field name
Submitted data

Email address
 [email-masked] 

your name
 Simon Belcher 

Text box
 Virtual Issues 

Question
 I need technical support 

Customer
 Yes 

Username
 [email-masked] 

Comments
 I can sign into both the Scheduler and the iPad but the timetable is not syncing - I'm guessing because the iPad is showing as an Unlinked Device Any help gratefuly received, thanks 

utm_code

 

utm_campaign

 

utm_medium

 

utm_source